/* ttl */
.contents_ttl_en {
    font-size: 80px;
}
.contents_ttl_txt {
	font-size: 51px;
    font-style: italic;
    letter-spacing: 0.06em;
}
@media screen and (max-width: 750px) {
    .contents_ttl_en {
		font-size: 12vw;
	}
	.contents_ttl_txt {
		font-size: 8vw;
	}
}

/* mv */
.mv{
	position: relative;
}
.mv_swiper_slider_item{
	width: 100%;
	height: 0;
    padding-top: 52.8%;
}
.mv_item_inner{
	position: absolute;
	top: 0%;
	left: 0%;
	width:100%;
	height: 100%;
}
.mv_ttl{
	top: 21%;
	left: 19.8%;
	width: 28.75%;
	height: auto;
	position: absolute;
}
.mv_img_pkg{
	position: absolute;
	bottom: calc(136px + 1.1%);
	left: 12.6%;
	width: 9.4%;
}
.mv_img_pkg{
	transform: translate3d(0,20px,0);
	opacity: 0;
}
.mv_animated .swiper-slide-active .mv_img_pkg{
	transition: all 0.4s 0.6s;
	transform: translate3d(0,0px,0);
	opacity: 1;
}
.mv_ttl {
	transform: translate3d(0,20px,0);
	opacity: 0;
}
.mv_animated .swiper-slide-active .mv_ttl{
	transition: all 1.3s 0.2s;
	transform: translate3d(0,0px,0);
	opacity: 1;
}

.mv_product_name_wrap{
	position: absolute;
    bottom: calc(136px + 16.6%);
	left: 23.3%;
	padding: 0% 1.2% 0.7% 0.2%;
	overflow: hidden;
}
.mv_product_name_wrap:after {
    content: '';
    position: absolute;
    top: 0;
    left: -40%;
    width: 0;
    height: 100%;
	background: rgba(255, 255, 255, .8);
    -webkit-transform: skew(50deg);
    transform: skew(50deg);
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transform-origin: top left;
    transform-origin: top left;
}
.mv_animated .swiper-slide-active .mv_product_name_wrap:after {
	width: 140%;
	height: 100%;
}
.mv_item_cream .mv_product_name_wrap:after {
	left: -35%;
}
.mv_animated .mv_item_cream.swiper-slide-active .mv_product_name_wrap:after {
	width: 135%;
}
.mv_item_mousse .mv_product_name_wrap:after {
	left: -55%;
}
.mv_animated .mv_item_mousse.swiper-slide-active .mv_product_name_wrap:after {
	width: 155%;
}
.mv_product_name{
	position: relative;
	color: #41474d;
	font-size: 1.65vw;
	font-weight: 500;
	line-height: 1.33;
	letter-spacing: .05em;
	z-index: 1;
}
.mv_product_name span,
.mv_ttl span{
	display: inline-block;
	opacity: 0;
	-webkit-transform: translate(0, 10px);
	transform: translate(0, 10px);
}
.mv_animated .swiper-slide-active .mv_product_name span,
.mv_animated .swiper-slide-active .mv_ttl span{
	-webkit-animation: mvProductNameAnim 0.6s 1s both ease-in-out;
	animation: mvProductNameAnim 0.6s 1s both ease-in-out;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_1{
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_2{
	-webkit-animation-delay: 0.65s;
	animation-delay: 0.65s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_3{
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_4{
	-webkit-animation-delay: 0.75s;
	animation-delay: 0.75s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_5{
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_6{
	-webkit-animation-delay: 0.85s;
	animation-delay: 0.85s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_7{
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_8{
	-webkit-animation-delay: 0.95s;
	animation-delay: 0.95s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_9{
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_10,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_2{
	-webkit-animation-delay: 1.05s;
	animation-delay: 1.05s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_11,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_3{
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_12,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_4{
	-webkit-animation-delay: 1.15s;
	animation-delay: 1.15s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_13,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_5{
	-webkit-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_14,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_6{
	-webkit-animation-delay: 1.25s;
	animation-delay: 1.25s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_15,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_7{
	-webkit-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_16,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_8{
	-webkit-animation-delay: 1.35s;
	animation-delay: 1.35s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_17,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_9{
	-webkit-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_18,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_10{
	-webkit-animation-delay: 1.45s;
	animation-delay: 1.45s;
}
.mv_animated .swiper-slide-active .mv_ttl .mv_choice_ttl_19,
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_11{
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_12{
	-webkit-animation-delay: 1.55s;
	animation-delay: 1.55s;
}
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_13{
	-webkit-animation-delay: 1.6s;
	animation-delay: 1.6s;
}
.mv_animated .swiper-slide-active .mv_product_name .mv_product_name_14{
	-webkit-animation-delay: 1.65s;
	animation-delay: 1.65s;
}
@-webkit-keyframes mvProductNameAnim {
	0% { 
		opacity: 0;
		-webkit-transform: translate(0, 10px);
	}
	70% { 
		opacity: 1;
		-webkit-transform: translate(0, -1px);
	}
	100% { 
		opacity: 1;
		-webkit-transform: translate(0, 0);
	}
}
@keyframes mvProductNameAnim {
	0% { 
		opacity: 0;
		transform: translate(0, 10px);
	}
	70% { 
		opacity: 1;
		transform: translate(0, -1px);
	}
	100% { 
		opacity: 1;
		transform: translate(0, 0);
	}
}
.swiper-slide-prev .mv_ttl span,
.swiper-slide-prev .mv_product_name span{
	opacity: 1;
	transform: translate(0, 0);
}
.mv_color_txt{
	color: #41474d;
    font-size: 0.83vw;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
}
.mv_color_wrap{
    position: absolute;
    bottom: calc(136px + 11.7%);
    left: 23.1%;
}
.mv_color_txt,
.mv_color_list{
	display: inline-block;
}
.mv_color_item{
	width: 12px;
	height: 12px;
	border-radius: 50%;
	margin-left: 4px;
	float: left;
}
.mv_type{
    position: absolute;
	bottom: calc(136px + 5.5%);
    left: 23.1%;
    color: #41474d;
    font-size: 0.83vw;
    line-height: 1;
    padding: 0.22% 0.28%;
    border: 1px solid #41474d;
}
.mv_type + .mv_type{
	left: 28.6%;
}
/* designing */
.mv_item_designing{
	background: url(../images/2019/mv_img_designing@2x.jpg) no-repeat center top / 100% auto;
}

/* cream */
.mv_item_cream{
	background: url(../images/2019/mv_img_cream@2x.jpg) no-repeat center top / 100% auto;
}

.mv_item_cream .mv_ttl {
	top: 23.9%;
	left: 60.8%;
	width: 25.27%;
}
.mv_item_cream .mv_img_pkg {
	left: 12.7%;
    bottom: calc(136px + 1%);
	width: 8.8%;
}
.mv_item_cream .mv_product_name_wrap {
	left: 22.7%;
}
.mv_item_cream .mv_color_txt,
.mv_item_cream .mv_type{
	color: #fff;
}
.mv_item_cream .mv_color_wrap,
.mv_item_cream .mv_type {
	left: 22.7%;
}
.mv_item_cream .mv_type + .mv_type {
	left: 28.3%;
}
.mv_item_cream .mv_type {
	border: 1px solid #fff;
}
/* mousse */
.mv_item_mousse{
	background: url(../images/2019/mv_img_mousse@2x.jpg?v=1) no-repeat center top / 100% auto;
}
.mv_item_mousse .mv_ttl {
    top: 14.2%;
    left: 13.5%;
	width: 28.125%;
}
.mv_item_mousse .mv_img_pkg {
    left: 9.7%;
    bottom: calc(136px + 2.4%);
	width: 8.8%;
}
.mv_item_mousse .mv_product_name_wrap {
    left: 19.5%;
}
.mv_item_mousse .mv_color_wrap,
.mv_item_mousse .mv_type {
    left: 19.5%;
}
.mv_item_mousse .mv_type + .mv_type {
	left: 25%;
}
/* choice */
.mv_item_choice{
	background: url(../images/2019/mv_img_choice@2x.jpg?v=7) no-repeat center top / 100% auto;
}

.mv_item_choice .mv_ttl{
	top: 22.475%;
	left: 9.7%;
	color:#837446;
	font-size: 26px;
	line-height: 1.77;
	width: auto;
}
.mv_item_choice .selection_box {
	position: absolute;
	top: 24.075%;
	left: 0;
	right: 0;
	text-align: center;
	width: 23.3%;
	height: 0;
	background:#41474d;
	box-sizing: border-box;
	padding-top: 23.3%;
	box-shadow: 0px 16px 21px 0px
	rgba(0, 0, 0, 0.49);
	margin: 0 auto;
}
.mv_item_choice .selection_box_logo {
	position: absolute;
	top: 16.9%;
	left: 12.8%;
	width: 74.4%;
}
.mv_item_choice .selection_box_txt {
    color: #e9bf7f;
    font-size: 43px;
    margin-top: 23px;
    letter-spacing: .05em;
    position: absolute;
    top: 37.1%;
    left: 0;
    width: 100%;
}
.mv_item_choice .selection_box_btn {
	display: block;
	color:#fff;
	font-size: 1.4vw;
	line-height: 1.45;
	letter-spacing: .05em;
	width: 76%;
	box-sizing: border-box;
	padding: 14px 0 14px 22px;
	border: 1px solid#fff;
	border-radius: 4px;
	overflow: hidden;
	position: absolute;
	top: 52.6%;
	left: 12%;
}
/* swiper */
.mv_swiper_btn{
	width: 40px;
	height: 40px;
	background: #eaeef3;
	border-radius: 50%;
	margin-top: -20px;
	opacity: .8;
}
.mv_swiper_btn_prev{
	left: 40px;
}
.mv_swiper_btn_next{
	right: 40px;
}
.mv_swiper_btn:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 0;
	height: 0;
	margin: auto;
	border: 6px solid transparent;
}
.mv_swiper_btn_prev:before{
	right: 16px;
	border-left: none;
	border-right: 12px solid #e84118;
}
.mv_swiper_btn_next:before{
	left: 16px;
	border-left: 12px solid #e84118;
	border-right: none;
}
.mv_swiper_pagination{
	bottom: 20.4%;
	right: 2.7%;
	width: 0.6%;
}
.swiper-pagination-bullet{
	background: #eaeef3;
	margin-top: 182%;
	width: 100%;
	padding-top: 100%;
	height:0;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background: #41474d;
}
/* mv_safety */
.mv_safety {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	z-index: 10;
}
@media screen and (max-width: 1280px) {
	.mv_product_name {
		font-size: 22px;	
	}
	.mv_color_txt {
		font-size: 11px;
	}
	.mv_type {
		font-size: 11px;
	}
}

@media screen and (max-width: 750px) {
	.mv{
		padding-top: 48px;
	}
	.mv_swiper_slider_item{
		padding-top: 117%;
	}
	.mv_item_inner{
		left: 0;
		margin-left: 0;
	}
	.mv_ttl{
		top: 6%;
		left: 7.3%;
		width: 49.435%;
	}
	.mv_img_pkg{
		top: 42.9%;
		bottom:auto;
		left: 7.4%;
		width: 21.3%;
	}
	.mv_product_name_wrap{
		top: 80.1%;
		bottom:auto;
		left: 7.6%;
		padding: 0% 1.6% 1.3% 0%;
	}
	.mv_product_name{
		font-size: 3.65vw;
		line-height: 1.2;
		letter-spacing: 0.08em;
	}
	.mv_color_txt{
		font-size: 2.5vw;
		letter-spacing: 0.03em;
	}
	.mv_color_wrap{
		top: 91.6%;
		bottom:auto;
		left: 7.5%;
	}
	.mv_color_item{
		width: 2.625vw;
		height: 2.625vw;
		margin-left: 1.125vw;
	}
	.mv_color_item_1{
		margin-left: 0;
	}
	.mv_type{
		top: 71%;
		bottom:auto;
		left: 27.9%;
		font-size: 2.025vw;
		padding: 0.5% 0.4%;
		background:rgba(255,255,255,0.5);
	}
	.mv_type + .mv_type{
		left: 27.9%;
		top: 75%;
	}	
	/* designing */
	.mv_item_designing{
		background: url(../images/2019/mv_img_designing_sp.jpg) no-repeat center top / 100% auto;
	}
	/* cream */
	.mv_item_cream{
		background: url(../images/2019/mv_img_cream_sp.jpg) no-repeat center top / 100% auto;
	}
	.mv_item_cream .mv_color_txt {
		color:#41474d;
	}
	.mv_item_cream .mv_type {
		border:1px solid #fff;
		color:#fff;
		background:rgba(65,71,77,0.5);
	}
	.mv_item_cream .mv_ttl {
		top: 4.4%;
		left: 7.7%;
		width: 52.768%;
	}
	.mv_item_cream .mv_img_pkg {
		top: 38.9%;
		bottom:auto;
		left: 7.5%;
		width: 20%;
	}
	.mv_item_cream .mv_product_name_wrap {
		left: 7.4%;
		top: 80.3%;
	}
	.mv_item_cream .mv_color_wrap {
		left: 7.2%;
		top: 91.8%;
	}
	.mv_item_cream .mv_type {
		top: 71%;
		left: 26.4%;
	}
	.mv_item_cream .mv_type + .mv_type{
		left: 26.4%;
		top: 74.9%;
	}
	/* mousse */
	.mv_item_mousse{
		background: url(../images/2019/mv_img_mousse_sp.jpg?v=1) no-repeat center center / 100% auto;
	}
	.mv_item_mousse .mv_ttl {
		top: 2.9%;
		left: 7.2%;
		width: 59.2%;
	}
	.mv_item_mousse .mv_img_pkg {
		top: 38.9%;
		bottom:auto;
		left: 7.5%;
		width: 19.9%;
	}
	.mv_item_mousse .mv_product_name_wrap {
		left: 7.6%;
		top: 80.4%;
	}
	.mv_item_mousse .mv_color_wrap {
		left: 7.3%;
		top: 91.7%;
	}
	.mv_item_mousse .mv_type {
		top: 71%;
		left: 26.3%;
		background:rgba(255,255,255,0.5);
	}
	.mv_item_mousse .mv_type + .mv_type{
		left: 26.3%;
		top: 75%;
	}
	/* choice */
	.mv_item_choice{
		background: url(../images/2019/mv_img_choice_sp.jpg?v=7) no-repeat center top / 100% auto;
	}
	.mv_item_choice .mv_ttl{
		top: 11.9%;
		left: 0;
		font-size: 4.3vw;
		text-align: center;
		width: 100%;
		box-sizing: border-box;
		padding-left: 0.6em;
	}
	.mv_item_choice .selection_box {
		top: 31.2%;
		width: 45%;
		padding-top: 44%;
	}
	.mv_item_choice .selection_box_txt {
		font-size: 6.1vw;
		margin-top: 0;
		letter-spacing: -0.02em;
		top: 41.3%;
		left: 0;
	}
	.mv_item_choice .selection_box_txt span {
		font-size: 4.1vw;
	}
	.mv_item_choice .selection_box_btn {
		font-size: 3.2vw;
		line-height: 1.45;
		letter-spacing: .05em;
		width: 76%;
		padding: 4% 0 4% 6%;
		top: 54.6%;
		left: 12%;
	}
	/* swiper */
	.mv_swiper_pagination{
		top: 16.2vw;
		bottom: auto;
		right: 6.8vw;
		width: 0vw;
	}
	.swiper-pagination-bullet{
		width: 1.1vw;
		height: 1.1vw;
		margin-top: 2.05vw;
	}
	/* mv_safety */
	.mv_safety {
		position: relative;
	}
}

/* message */
.message{
	text-align: center;
	background: #eaeef3;
	padding: 112px 0 121px;
}
.message_txt{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.9;
    letter-spacing: .05em;
}
.message_str_txt {
    margin-top: 61px;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 0.05em;
}
.message_logo_wrap {
	text-align:center;
	margin-top:40px;
}
@media screen and (max-width: 750px) {
	.message{
		padding: 11.3vw 0 16.2vw;
	}
	.message_txt{
		font-size: 3vw;
		line-height: 1.98;
		letter-spacing: 0.05em;
		margin-top: 3.8%;
	}
	.message_str_txt {
		margin-top: 7.4%;
		text-align: center;
		font-size: 4.3vw;
		font-weight: 700;
		letter-spacing: 0.05em;
	}
	.message_logo_wrap {
		text-align: center;
		margin-top: 4.7%;
	}
	.message_logo_wrap img {
		width: 40%;
	}
}

/* scene */
.scene{
	padding: 104px 0 92px;
}
.scene_list{
	margin-top: 50px;
}
.scene_item{
	position: relative;
	width: 540px;
	height: 400px;
	margin-top: 16px;
	float: left;
}
.scene_item:nth-child(2n){
	margin-left: 80px;
}
.scene_item:nth-child(1),
.scene_item:nth-child(2){
	margin-top: 0;
}
.scene_item_ttl{
	position: relative;
    font-size: 35px;
    line-height: 1.6;
	padding-top: 23px;
	text-shadow: #fff 2px 2px 2px, #fff -2px 2px 2px,
	#fff 2px -2px 2px, #fff -2px -2px 2px;
}
.scene_item_ttl span{
	font-size: 48px;
	line-height: 1.42;
}
.scene_item_img_wrap,
.scene_item_img_linkarea{
	position: absolute;
    top: -6px;
    right: -11px;
}
.scene_item_img_linkarea{
	width: 378px;
	height: 378px;
}
.scene_item_btn{
	display: block;
	position: absolute;
	color:#837446;
	line-height: 1.5;
	letter-spacing: .05em;
	width: 200px;
	background:#eaeef3;
	box-sizing: border-box;
	padding: 7px 0 9px 45px;
	left: 0;
	overflow: hidden;
	top: 288px;
}
.scene_item_number {
    top: 31px;
}
.scene_item_btn:before{
	left: 17px;
	z-index: 1;
}
.scene_item_btn_txt{
	position: relative;
	z-index: 1;
}
.scene_item_number{
	opacity: 0;
	-webkit-transform: translate(0, 20px);
	transform: translate(0, 20px);
	-webkit-transition: all 0.6s 0.2s;
	transition: all 0.6s 0.2s;
}
.scene_item_number_2,
.scene_item_number_4{
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.animated .scene_item_number{
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
@media screen and (min-width: 751px) {
	.scene_item_img {
		-webkit-transition: all 0.45s;
		transition: all 0.45s;
	}
	.scene_item_select .scene_item_img{
		-webkit-transform: rotateY(-30deg);
		transform: rotateY(-30deg);
	}
	.scene_item_btn {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.scene_item_select .scene_item_btn {
		color: #eaeef3;
	}
	.scene_item_btn:after {
		content: '';
		position: absolute;
		top: 0;
		left: -35%;
		width: 0;
		height: 100%;
		background: #837446;
		-webkit-transform: skew(50deg);
		transform: skew(50deg);
		-webkit-transition-duration: 0.6s;
		transition-duration: 0.6s;
		-webkit-transform-origin: top left;
		transform-origin: top left;
	}
	.scene_item_select .scene_item_btn:after {
		width: 135%;
		height: 100%;
	}
}
@media screen and (max-width: 750px) {
	.scene{
		padding: 13.4vw 0 11.5vw;
	}
	.scene_list{
		margin: 4% 0% 0;
	}
	.scene_item_number {
		top: 5.7%;
	}
	.scene_item,
	.scene_item:nth-child(2){
		width: 100%;
		height: 54vw;
		margin-top: 1.4vw;
		float: none;
	}
	.scene_item:nth-child(2n){
		margin-left: 0;
	}
	.scene_item_ttl{
		font-size: 5.1vw;
		padding-top: 1.5%;
		line-height: 1.6;
	}
	.scene_item_ttl span{
		font-size: 9vw;
	}
	.scene_item_img_wrap {
		width: 60%;
	}
	.scene_item_img{
		width: 100%;
		height: auto;
	}
	.scene_item_img_linkarea {
		width: 63%;
		padding-top: 63%;
		height: 0;
		position: absolute;
		top: 0%;
		left: 37%;
	}
	.scene_item_btn{
		font-size: 3.2vw;
		width: 43%;
		padding: 1.8% 2% 2% 7.8%;
		margin-top: 6vw;
		top: 58.5%;
	}
	.scene_item_btn:before{
		left: 3vw;
	}
	.scene_item_number{
		opacity: 0;
		-webkit-transform: translate(0, 3.75vw);
		transform: translate(0, 3.75vw);
		-webkit-transition: all 0.6s 0.2s;
		transition: all 0.6s 0.2s;
	}
	.scene_item_number_2,
	.scene_item_number_4{
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
}

/* selection */
.selection{
	position: relative;
	background: #eaeef3;
	padding: 108px 0 378px;
	overflow: hidden;
}
.selection_img{
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -782px;
}
.selection_inner{
	position: relative;
}
.selection_ttl{
	color: #837446;
	font-size: 26px;
	line-height: 1.77;
}
.selection_box{
	position: absolute;
	top: 12px;
	left: 0;
	right: 0;
	text-align: center;
	width: 336px;
	height: 336px;
	background: #41474d;
	box-sizing: border-box;
	padding-top: 57px;
	box-shadow: 0px 16px 21px 0px rgba(0, 0, 0, 0.49);
	margin: 0 auto;
}
.selection_box_txt{
	color: #e9bf7f;
	font-size: 43px;
	margin-top: 21px;
	letter-spacing: .05em;
}
.selection_box_txt span{
	font-size: 27px;
}
.selection_box_btn{
	display: block;
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: .05em;
	width: 256px;
	box-sizing: border-box;
	padding: 14px 0 14px 22px;
	border: 1px solid #fff;
	border-radius: 4px;
	margin: 63px auto 0;
	overflow: hidden;
}
.selection_box_btn:before{
	left: 27px;
	z-index: 1;
}
.selection_box_btn_txt{
	position: relative;
	z-index: 1;
}
@media screen and (min-width: 751px) {
	.selection_box_btn {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.selection_box_btn:after {
		content: '';
		position: absolute;
		top: 0;
		left: -35%;
		width: 0;
		height: 100%;
		background: #fff;
		-webkit-transform: skew(50deg);
		transform: skew(50deg);
		-webkit-transition-duration: 0.6s;
		transition-duration: 0.6s;
		-webkit-transform-origin: top left;
		transform-origin: top left;
	}
	.selection_box_btn:hover:after {
		width: 135%;
		height: 100%;
	}
	.selection_box_btn_txt{
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.selection_box_btn:hover .selection_box_btn_txt{
		color: #41474d;
	}
}
@media screen and (max-width: 750px) {
	.selection{
		padding: 16.7vw 0 13vw;
		height: 67.6vw;
	}
	.selection_img{
		margin-left: 0;
		width: 100%;
		left: 0;
		bottom: 0;
	}
	.selection_ttl{
		font-size: 4.1vw;
		letter-spacing: 0.04em;
		padding-left: 0.7em;
		margin-top: -2.5%;
	}
	.selection_box{
		top: 163%;
		width: 45vw;
		height: 45vw;
		padding-top: 7.3%;
		box-shadow: 0px 3vw 4.125vw 0px rgba(0, 0, 0, 0.49);
		left: 0;
	}
	.selection_box_logo{
		width: 75%;
	}
	.selection_box_txt{
		font-size: 5.05vw;
		margin-top: 4%;
		letter-spacing: 0.14em;
	}
	.selection_box_txt span{
		font-size: 4.5vw;
	}
	.selection_box_btn{
		font-size: 3.2vw;
		width: 76%;
		padding: 4% 0 4.4% 3.425vw;
		border-radius: 0.75vw;
		margin: 16% auto 0;
	}
	.selection_box_btn:before{
		left: 7%;
	}
}

/* lineup */
.lineup{
	padding: 85px 0 120px;
}
.lineup_list {
	margin-top: 4px;
}
.lineup_item{
	position: relative;
	width: 540px;
	padding: 39px 0;
	border-bottom: 1px solid #837446;
	margin-top: 30px;
	float: left;
	overflow: hidden;
	box-sizing: border-box;
    min-height: 330px;
}
.lineup_item:nth-child(1),
.lineup_item:nth-child(2){
	margin-top: 0;
}
.lineup_item:nth-child(2n){
	margin-left: 80px;
}
.lineup_item_catch{
	font-size: 28px;
	font-weight: 500;
	line-height: 1.5;
	height: 4.6em;
}
.lineup_item_catch_small {
	font-size: 11px;
}
.lineup_item_catch_middle {
	font-size: 24px;
}
.lineup_item_ttl{
	letter-spacing: .05em;
	font-weight: 500;
	margin: 32px 0 28px;
}
.lineup_item_img_wrap {
	position: absolute;
	top: 41px;
	right: -2px;
}
.lineup_item_img{
	opacity: 0;
	-webkit-transform: translate(0, 20px);
	transform: translate(0, 20px);
	-webkit-transition: all 0.8s 0.2s;
	transition: all 0.8s 0.2s;
}
.lineup_item_img_2{
    margin-right: 4px;
}
.lineup_item_img_4{
    margin-right: 5px;
}
.lineup_item_img_5{
	margin-right: 4px;
    margin-top: 5px;
}
.lineup_item:nth-child(2n) .lineup_item_img{
	transition-delay: 0.4s;
}
.animated .lineup_item_img{
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
.lineup_item_color{
	position: absolute;
	top: 123px;
	left: -94px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 79px;
	width: 79px;
	height: 79px;
	border-radius: 50%;
	box-sizing: border-box;
	padding-right: 0.2em;
}
.lineup_item_color_1{
	color: #41474d;
	background: #bbeeff;
}
.lineup_item_color_2{
	background: #e60012;
}
.lineup_item_color_3{
	background: #ff6b00;
}
.lineup_item_color_4{
	color: #41474d;
	background: #fccc00;
}
.lineup_item_color_5{
	background: #ff0087;
}
.lineup_item_color_6{
	background: #000;
}
.lineup_item_color_7{
	background: #056fc0;
}
.lineup_item_color span{
	font-size: 24px;
	vertical-align: bottom;
}
.lineup_item_type{
	position: absolute;
	top: 224px;
	left: -96px;
	color: #1d1d1d;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	line-height: 1;
	width: 79px;
	box-sizing: border-box;
	padding: 5px 0 4px;
	border: 1px solid #1d1d1d;
}
.lineup_item_btn{
	display: block;
	color: #837446;
	text-align: center;
	letter-spacing: .05em;
	width: 280px;
	background: #eaeef3;
	padding: 10px 0;
	overflow: hidden;
	border-radius: 5px;
}
.lineup_item_btn:before{
	left: 15px;
	z-index: 1;
}
.lineup_item_btn_txt{
	position: relative;
	z-index: 1;
}
@media screen and (min-width: 751px) {
	.lineup_item_btn {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.lineup_item_btn:hover {
		color: #eaeef3;
	}
	.lineup_item_btn:after {
		content: '';
		position: absolute;
		top: 0;
		left: -35%;
		width: 0;
		height: 100%;
		background: #837446;
		-webkit-transform: skew(50deg);
		transform: skew(50deg);
		-webkit-transition-duration: 0.6s;
		transition-duration: 0.6s;
		-webkit-transform-origin: top left;
		transform-origin: top left;
	}
	.lineup_item_btn:hover:after {
		width: 135%;
		height: 100%;
	}
}
@media screen and (max-width: 750px) {
	.lineup{
		padding: 11.6vw 0 17vw;
	}
	.lineup_list {
		margin: 6.4% 0 0;
	}
	.lineup_item{
		width: 100%;
		padding: 6% 0 5.9%;
		float: none;
		min-height: 0;
	}
	.lineup_item + .lineup_item {
		margin-top: -1.6%;
	}
	.lineup_item:nth-child(2n){
		margin-left: 0;
	}
	.lineup_item_catch{
		font-size: 4.2vw;
		line-height: 1.5;
	}
	.lineup_item_catch_small {
		font-size: 2.133vw;
	}
	.lineup_item_catch_middle {
		font-size: 3.733vw;
	}
	.lineup_item_ttl{
		font-size: 3.2vw;
		letter-spacing: 0;
		margin: 3.7% 0 4.3%;
	}
	.lineup_item_img_wrap {
		top: 10%;
		right: -1.6%;
	}
	.lineup_item_img_1{
		width: 99.9%;
		margin-top: 3%;
		margin-left: -3%;
	}
	.lineup_item_img_2{
		margin-right: 0;
		margin-left: -3%;
		margin-top: 4%;
		width: 99%;
	}
	.lineup_item_img_3{
		width: 100%;
		margin-top: 3%;
		margin-left: -4%;
	}
	.lineup_item_img_4{
		width: 100%;
		margin-top: 4%;
		margin-left: -4%;
		margin-right: 0;
	}
	.lineup_item_img_5{
		width: 100%;
		margin-top: 4%;
		margin-left: -4%;
		margin-right: 0;
	}
	.lineup_item_img_6{
		width: 100%;
		margin-top: 5%;
		margin-left: -4%;
	}
	.lineup_item_img_7{
		width: 100%;
		margin-top: 4%;
		margin-left: -4%;
	}
	.lineup_item_color{
		top: 50%;
		left: auto;
		right: 118%;
		font-size: 2vw;
		line-height: 1;
		width: 11vw;
		height: 11vw;
		box-sizing: border-box;
		padding-top: 3.5vw;
	}
	.lineup_item_color span{
		font-size: 3.3vw;
		vertical-align: text-bottom;
	}
	.lineup_item_type{
		bottom: auto;
		left: auto;
		right: 22.4vw;
		font-size: 1.85vw;
		width: 11vw;
		padding: 0.35vw 0;
		top: 81.2%;
		line-height: 1;
	}
	.lineup_item_btn{
		font-size: 3.2vw;
		letter-spacing: .1em;
		width: 53.2%;
		padding: 1% 0;
		border-radius: 3px;
	}
	.lineup_item_btn:before{
		left: 4%;
	}
}

/* cm_gallery */
.cm_gallery {
	padding: 91px 0 60px;
}
.cm_gallery_box {
    position: relative;
    max-width: 960px;
    padding-top: 46.6%;
	margin: 55px auto 0;
	background:#f8fafd;
	border:1px solid #837446;
	overflow: hidden;

}
.cm_gallery_box a {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.cm_gallery_logo {
	position: absolute;
	top: 34.5%;
	left: 16.3%;
	width: 32%;
	z-index:1;
}
.cm_gallery_icon {
	position: absolute;
	top: 30%;
	left: 56.6%;
	width: 27%;
	z-index:1;
}
.cm_gallery_btn_wrap {
	text-align:center;
	margin-top:37px;
}
.cm_gallery_btn {
    display: inline-block;
    width: 280px;
    background: #41474c;
    color: #fff;
    padding: 10px 0;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
	border-radius: 5px;
	overflow:hidden;
	border: 1px solid #41474c;
	box-sizing:border-box;
}
.cm_gallery_btn.red_arrow_btn:before {
	left: 14px;
	z-index:1;
}
.cm_gallery_btn_txt {
	position: relative;
	z-index:1;
}
@media screen and (min-width: 751px) {
    .movie_link_area {
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .movie_link_area:after {
        content: '';
        position: absolute;
        top: 0;
        left: -35%;
        width: 0;
        height: 100%;
        background: #fff;
        -webkit-transform: skew(50deg);
        transform: skew(50deg);
        -webkit-transition-duration: 0.6s;
        transition-duration: 0.6s;
        -webkit-transform-origin: top left;
		transform-origin: top left;
		cursor: pointer;
    }
    .movie_link_area:after {
        left: -70%;
        background: rgba(255, 255, 255, 1);
    }
    .movie_link_area:hover:after,
    .movie_link_area:hover .movie_btn:after {
        width: 135%;
        height: 100%;
    }
    .movie_link_area:hover:after {
        width: 170%;
    }

	.cm_gallery_btn {
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
	}
	.cm_gallery_btn:hover {
		color: #41474d;
	}
	.cm_gallery_btn:after {
		content: '';
		position: absolute;
		top: 0;
		left: -35%;
		width: 0;
		height: 100%;
		background: #fff;
		-webkit-transform: skew(50deg);
		transform: skew(50deg);
		-webkit-transition-duration: 0.6s;
		transition-duration: 0.6s;
		-webkit-transform-origin: top left;
		transform-origin: top left;
	}
	.cm_gallery_btn:hover:after {
		width: 135%;
		height: 100%;
	}
}
@media screen and (max-width: 750px) {
	.cm_gallery {
		padding: 11.4vw 0 6vw;
	}
	.cm_gallery_box {
		max-width: 100%;
		padding-top: 55.6%;
		margin: 10.3% auto 0;
	}
	.cm_gallery_logo {
		position: absolute;
		top: 28.7%;
		left: 6.3%;
		width: 43.8%;
	}
	.cm_gallery_icon {
		position: absolute;
		top: 22%;
		left: 56%;
		width: 37.7%;
	}
	.cm_gallery_btn_wrap {
		margin-top: 5.2%;
	}
	.cm_gallery_btn {
		width: 45vw;
		padding: 1vw 0;
		font-size: 3.2vw;
		border-radius: 2px;
	}
	.cm_gallery_btn.red_arrow_btn:before {
		left: 4%;
	}
}

/* news */
.news {
	padding: 20px 0 120px;
	text-align:left;
}
.news .contents_ttl  {
	display: inline-block;
	vertical-align: top;
    width: 240px;
    margin-left: 92px;
}
.news_list {
    display: inline-block;
    vertical-align: top;
    width: 696px;
    margin-left: 25px;
    margin-top: 50px;
}
.news_list li + li {
	border-top:1px solid #837446;
}
.news_list dl {
	display: table;
	table-layout:fixed;
	width:100%;
	padding: 22px 0;
	font-size:16px;
	font-weight:500;
	letter-spacing: 0.04em;
}
.news_list dt {
	display: table-cell;
	width:110px;
}
.news_list dd {
	display: table-cell;
}
.news_list dd a {
	color:#000;
	text-decoration:underline;
}

@media screen and (max-width: 750px) {
	.news {
		padding: 5.3vw 0 13.9vw;
	}
	.news .contents_ttl {
		display: block;
		width: auto;
		margin-left: 0;
	}
	.news .contents_ttl .contents_ttl_en {
		font-size:11vw;
	}
	.news_list {
		display: block;
		width: auto;
		margin-left: 0;
		margin-top: 4.8%;
	}
	.news_list dl {
		display: block;
		width: 100%;
		padding: 2.5% 0;
		font-size: 3.4vw;
		letter-spacing: 0.01em;
	}
	.news_list dt {
		display: block;
		width: auto;
	}
	.news_list dd {
		display: block;
	}

}

/* guide_nav */
.guide_nav{
	background: #41474d;
	padding: 80px 0;
}
.guide_nav_list{
	display: flex;
	justify-content: space-between;
}
.guide_nav_item{
	width: 260px;
	border-radius: 4px;
	overflow: hidden;
}
.guide_nav_item_link{
	display: block;
	position: relative;
	height: 180px;
	background: #eaeef3;
	box-sizing: border-box;
	padding: 32px 0 0 0;
	text-align: center;
}
.guide_nav_item_link:before{
	content: "";
	position: absolute;
	top: 20px;
	right: 20px;
	width: 20px;
	height: 20px;
	background: url(../images/2019/guide_nav_icon_link.svg) no-repeat center;
}
.guide_nav_item3 .guide_nav_item_link,
.guide_nav_item4 .guide_nav_item_link {
	padding-top: 37px;
}
.guide_nav_icon {
	display: inline-block;
}
.guide_nav_item_txt_wrap{
	display: block;
}
.guide_nav_item_ttl,
.guide_nav_item_txt{
	color: #41474d;
	line-height: 1.5;
}
.guide_nav_item_ttl{
	font-size: 22px;
	font-weight: 500;
	margin-top: 20px;
	line-height: 1
}
.guide_nav_item3 .guide_nav_item_ttl,
.guide_nav_item4 .guide_nav_item_ttl {
	margin-top: 28px;
}
.guide_nav_item_txt{
	letter-spacing: .05em;
	margin-top: 15px;
	line-height: 1;
	font-size: 14px;
}
@media screen and (max-width: 750px) {
	.guide_nav{
		padding: 10.1% 0 10.6%;
	}
	.guide_nav_list{
		padding: 0%;
	}
	.guide_nav_list{
		display: block;
	}
	.guide_nav_item{
		width: 100%;
		border-radius: 2px;
	}
	.guide_nav_item + .guide_nav_item{
		margin-top: 1.4%;
	}
	.guide_nav_item_link{
		height: auto;
		padding: 4% 0 4.5% 3.4%;
		text-align: left;
	}
	.guide_nav_item_link:before{
		top: auto;
		bottom: 17%;
		right: 3.5%;
		width: 2.7vw;
		height: 2.7vw;
		background-size: 100% auto;
	}
	.guide_nav_item3 .guide_nav_item_link,
	.guide_nav_item4 .guide_nav_item_link {
		padding-top: 4%;
	}	
	.guide_nav_icon_1{
		width: 4.675vw;
	}
	.guide_nav_icon_2{
		width: 8.1%;
	}
	.guide_nav_icon_3{
		width: 10.1%;
	}
	.guide_nav_icon_4{
		width: 7.6%;
	}
	.guide_nav_item1 .guide_nav_item_txt_wrap{
		margin-left: 5.5%;
	}
	.guide_nav_item2 .guide_nav_item_txt_wrap{
		margin-left: 4.5%;
	}
	.guide_nav_item3 .guide_nav_item_txt_wrap{
		margin-left: 3.4%;
	}
	.guide_nav_item4 .guide_nav_item_txt_wrap{
		margin-left: 5.1%;
	}
	.guide_nav_item1 .guide_nav_item_link {
		padding-left: 5.8%;
	}
	.guide_nav_item2 .guide_nav_item_link {
		padding-left: 4.85%;
	}
	.guide_nav_item3 .guide_nav_item_link {
		padding-left: 3.7%;
	}
	.guide_nav_item4 .guide_nav_item_link {
		padding-left: 5.4%;
	}
	.guide_nav_item_ttl{
		font-size: 4.1vw;
		margin-top: 0;
		line-height: 1.5;
	}
	.guide_nav_item3 .guide_nav_item_ttl,
	.guide_nav_item4 .guide_nav_item_ttl {
		margin-top: 0;
	}
	.guide_nav_item_txt{
		font-size: 2.78vw;
		margin-top: 3%;
		line-height: 1.5;
	}
	.guide_nav_icon,
	.guide_nav_item_txt_wrap{
		display: inline-block;
		vertical-align: middle;
	}
	
}

/* bnr_area */
.bnr_area{
	background-color: #41474d;
	padding: 24px 0;
}
.bnr_list{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
.bnr_list_item {
	width: 48.8%;
	margin: 0 auto;
}
@media screen and (max-width: 750px) {
	.bnr_area{
		padding: 3.2vw 0;
	}
	.bnr_list{
		flex-wrap: wrap;
	}
	.bnr_list_item {
		width: 100%;
	}
	.bnr_list_item + .bnr_list_item {
		margin-top: 3.2vw;
	}
	.bnr_list_item img {
		vertical-align: bottom;
	}
	
}


/* 20210519追加 */
.mv_movie_list {
    color: #41474d;
    position: absolute;
    top: 38.9%;
    left: 72.4%;
    width: 18%;
}
.mv_movie_list > li + li {
    margin-top: 9.5%;
}
.mv_movie_youtube_wrap {
    display: block;
    position: relative;
    overflow: hidden;
}
.mv_movie_youtube_icon {
    position: absolute;
    z-index: 3;
    top: 42%;
    left: 43%;
    width: 14%;
    height: auto;
}
.mv_movie_youtube_wrap::before {
    content: '';
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0;
    transition: opacity 0.4s;
}
.mv_movie_youtube_wrap:hover::before {
    opacity: 0.2;
}
.mv_movie_youtube {
    position: relative;
    z-index: 1;
    transition: transform 0.4s;
}
.mv_movie_youtube_wrap:hover .mv_movie_youtube {
    transform: scale(1.1);
}
.mv_movie_txt_wrap {
    width: 120%;
    margin-left: -10%;
    text-align: center;
    font-size: 1.2vw;
    font-weight: 500;
    line-height: 1.3;
    margin-top: 3%;
}
.mv_movie_txt_wrap p {
    text-shadow: 0 0 13px #fff, 0 0 13px #fff, 0 0 13px #fff, 0 0 13px #fff;
}
@media screen and (max-width: 1280px) {
    .mv_movie_txt_wrap {
        font-size: 1.3vw;
    }
}
@media screen and (max-width: 750px) {
    .mv_movie_list {
        top: 49%;
        left: 60.4%;
        width: 32.2%;
        z-index: 1;
    }
    .mv_movie_list > li + li {
        margin-top: 5.5%;
    }
    .mv_movie_youtube_wrap::before {
        opacity: 0 !important;
    }
    .mv_movie_youtube_wrap .mv_movie_youtube {
        transform: scale(1) !important;
    }
    .mv_movie_txt_wrap {
        width: 130%;
        margin-left: -16%;
        font-size: 2.5vw;
        line-height: 1.3;
        margin-top: 2%;
    }
    .mv_movie_txt_wrap p {
        text-shadow: 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff, 0 0 6px #fff;
    }
}
